<?
##################### Класс борьбы с SQL атаками ################
include_once("inclydings/sql.php");

$stop_injection = new InitVars();
$stop_injection->checkVars();
#########################################################
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
include_once("inclydings/sesi.php");
if (isset($user)) {

$self = $_SERVER['SCRIPT_NAME'];
include_once"inclydings/chat.php";

echo"<hr>";
include_once"inclydings/xtotutok.php";
echo'<br/><br/>» <img src="pik4erspic/mini/inv.gif" alt=pic> <a href="inventar.php?'.$sd.'">Инвентарь <a href="itemall.php?'.$sd.'">[i]</a><br/>';
echo'» <img src="pik4erspic/mini/gor.png" alt=pic> <a href="town.php?'.$sd.'">В город</a><br/>';
if(!empty($udata[23])){echo'» <img src="pik4erspic/mini/clanroom.png" alt=pic> <a href="clanroom.php?'.$sd.'">Комната клана</a><br/>';}
if(@file("L2dbnam/esql2db/ali/names/$udata[23].dat") || @file("L2dbnam/esql2db/ali/$log.dat")){echo'» <img src="pik4erspic/mini/ali.png" alt=pic> <a href="aliroom.php?'.$sd.'">Альянс комната</a><br/>';}
echo'» <img src="pik4erspic/mini/mmenu.png" alt=pic> <a href="main.php?'.$sd.'">Моё меню</a><br/><br/>';

include_once"inclydings/online.php";
include_once("inclydings/regeneration.php");
include_once("inclydings/regeneration.php");
include_once"inclydings/online.php";
}
echo'</div></td>
<td class="r"></td>
</tr>
<tr>
<td class="lb"></td>
<td valign="top" class="bb"></td>
<td class="rb"></td>';
echo "</tr></table></body></html>";
?>